<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="author" content="Desafío 1, 2 y 3 Rollingcode" />
    <meta name="description" content="Página de los desafíos" />
    <meta name="keywords" content="desafío, html, desarrollo web" />
    <title>Galería</title>
    <link rel="shortcut icon" href="./img/DC_logo.png" type="image/x-icon" />
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/galeria.css">
</head>

<body>
    <nav class="nav">
        <img class="imagen_logo" src="./img/DC_logo.png" alt="Logo Nav">
        <div class="inline-block">
            <ul class="enlaces">
                <li class="inline-block"><a href="./index.html#peliculas">Películas</a></li>
                <li class="inline-block"><a href="./index.html#personajes">Personajes</a></li>
                <li class="inline-block"><a href="./index.html#contacto">Contacto</a></li>
                <li class="inline-block"><a href="./galery.html">Galeria</a></li>
            </ul>
        </div>
    </nav>
    <nav class="nav1">
        <div>
            <ul class="enlaces1">
                <li><a href="https://www.facebook.com/" target="_blanck"><img class="imagen-nav"
                            src="./img/facebook-square-brands.svg" alt=""></li></a>
                <li><a href="https://www.twitter.com" target="_blanck"><img class="imagen-nav" src="./img/twitter.svg"
                            alt=""></li></a>
                <li><a href="http://www.pinterest.com" target="_blanck"><img class="imagen-nav"
                            src="./img/pinterest.svg" alt=""></li></a>
            </ul>
        </div>
    </nav>
    <div class="card">
        <div class="flex-galeria">
            <img src="./img/heroes.jpg" alt="">
            <img src="./img/heroes1.jpg" alt="">
            <img src="./img/heroesvsheroes.jpg" alt="">
            <img src="./img/personajes-mujeres.jpg" alt="">
            <img src="./img/personajes.jpg" alt="">
            <img src="./img/shazam.jpg" alt="">
        </div>

        <div class="flex-galeria">
            <img src="./img/personajes-mujeres.jpg" alt="">
            <img src="./img/personajes.jpg" alt="">
            <img src="./img/shazam.jpg" alt="">
            <img src="./img/heroes.jpg" alt="">
            <img src="./img/heroes1.jpg" alt="">
            <img src="./img/heroesvsheroes.jpg" alt="">
        </div>

        <div class="flex-galeria">
            <img src="./img/heroes.jpg" alt="">
            <img src="./img/heroes1.jpg" alt="">
            <img src="./img/heroesvsheroes.jpg" alt="">
            <img src="./img/personajes-mujeres.jpg" alt="">
            <img src="./img/personajes.jpg" alt="">
            <img src="./img/shazam.jpg" alt="">
        </div>

        <div class="flex-galeria">
            <img src="./img/personajes-mujeres.jpg" alt="">
            <img src="./img/personajes.jpg" alt="">
            <img src="./img/shazam.jpg" alt="">
            <img src="./img/heroes.jpg" alt="">
            <img src="./img/heroes1.jpg" alt="">
            <img src="./img/heroesvsheroes.jpg" alt="">
        </div>
    </div>